<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta http-equiv="Content-Style-Type" content="text/css" />
		<meta name="generator" content="MediaWiki 1.15.5-1~bpo50+1" />
		<meta name="keywords" content="Arrival,Teviot,Travel" />
		<link rel="shortcut icon" href="../../favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="../../opensearch_desc.php" title="DebConf7 (en)" />
		<link rel="alternate" type="application/rss+xml" title="DebConf7 RSS feed" href="" />
		<link rel="alternate" type="application/atom+xml" title="DebConf7 Atom feed" href="" />
    <title>Arrival - DebConf7</title>
    <style type="text/css" media="screen,projection">/*<![CDATA[*/ @import "../../skins/debconf7/main.css"; /*]]>*/</style>
    <link rel="stylesheet" type="text/css" media="print" href="../../skins/common/commonPrint.css" />
    <!--[if lt IE 5.5000]><style type="text/css">@import "../../skins/debconf7/IE50Fixes.css";</style><![endif]-->
    <!--[if IE 5.5000]><style type="text/css">@import "../../skins/debconf7/IE55Fixes.css";</style><![endif]-->
    <!--[if gte IE 6]><style type="text/css">@import "../../skins/debconf7/IE60Fixes.css";</style><![endif]-->
    <!--[if IE]><script type="text/javascript" src="../../skins/common/IEFixes.js"></script>
    <meta http-equiv="imagetoolbar" content="no" /><![endif]-->
    <script type="text/javascript" src=""></script>    <script type="text/javascript" src="../../skins/common/wikibits.js"></script>
                  </head>
  
  
  <body                 >

<!--header-->
<div id="titleBar">
	<div id="title-content" style="background:url('http://media.debconf.org/dc7/logo-banner-split1.png') no-repeat;">
	  <img src="http://media.debconf.org/dc7/logo-banner-split2.png" alt="DebConf7: Edinburgh, Scotland, 17-23 June 2007">
        </div>
	<div id="title-two"></div>
</div>
<!--end header-->
    
    <div id="globalWrapper">
      
      <div id="column-content">
	<div id="content">
	  <a name="top" id="contentTop"></a>
	  	  <h1 class="firstHeading">Arrival</h1>
	  <div id="bodyContent">
	    <h3 id="siteSub">From DebConf7</h3>
	    <div id="contentSub"></div>
	    	    	    <!-- start content -->
	    <p><a href="../File%253ATeviot-small.html" class="image" title="Teviot seen across Bristo Square"><img alt="Teviot seen across Bristo Square" src="../../upload/6/67/Teviot-small.jpg" width="451" height="300" border="0" /></a>
</p><p>This page describes how to get to DebConf once you have arrived in Scotland.  <a href="../Travel/index.html" title="Travel">Information about international travel</a> is available on a separate page.
</p><p><b>Print before you travel:</b> <a href="http://media.debconf.org/dc7/arrival.pdf" class="external text" title="http://media.debconf.org/dc7/arrival.pdf" rel="nofollow">arrival cheat sheet</a>
</p><p>There is a box in the conference management system that you can tick to let other attendees see your arrival and departure details <a href="https://penta.debconf.org/submission/dc7/attendee_time" class="external text" title="https://penta.debconf.org/submission/dc7/attendee_time" rel="nofollow">(as seen here)</a>.
</p><p><a href="http://maps.google.co.uk/maps/ms?f=q&amp;hl=en&amp;layer=&amp;ie=UTF8&amp;om=1&amp;start=0&amp;num=50&amp;z=15&amp;ll=55.94759,-3.189383&amp;spn=0.015908,0.040169&amp;t=h&amp;msid=113923992082051595097.00000111d1a0beade5e91&amp;msa=0" class="external text" title="http://maps.google.co.uk/maps/ms?f=q&amp;hl=en&amp;layer=&amp;ie=UTF8&amp;om=1&amp;start=0&amp;num=50&amp;z=15&amp;ll=55.94759,-3.189383&amp;spn=0.015908,0.040169&amp;t=h&amp;msid=113923992082051595097.00000111d1a0beade5e91&amp;msa=0" rel="nofollow">Online map of Edinburgh</a>
</p>
<table id="toc" class="toc" summary="Contents"><tr><td><div id="toctitle"><h2>Contents</h2></div>
<ul>
<li class="toclevel-1"><a href="#From_Edinburgh_Waverley_station"><span class="tocnumber">1</span> <span class="toctext">From Edinburgh Waverley station</span></a></li>
<li class="toclevel-1"><a href="#From_Edinburgh_Airport"><span class="tocnumber">2</span> <span class="toctext">From Edinburgh Airport</span></a>
<ul>
<li class="toclevel-2"><a href="#Bus"><span class="tocnumber">2.1</span> <span class="toctext">Bus</span></a></li>
<li class="toclevel-2"><a href="#Taxi"><span class="tocnumber">2.2</span> <span class="toctext">Taxi</span></a></li>
<li class="toclevel-2"><a href="#Shared_taxi"><span class="tocnumber">2.3</span> <span class="toctext">Shared taxi</span></a></li>
</ul>
</li>
<li class="toclevel-1"><a href="#From_Glasgow_Airport"><span class="tocnumber">3</span> <span class="toctext">From Glasgow Airport</span></a></li>
<li class="toclevel-1"><a href="#From_Glasgow_Prestwick_Airport"><span class="tocnumber">4</span> <span class="toctext">From Glasgow Prestwick Airport</span></a></li>
</ul>
</td></tr></table><script type="text/javascript"> if (window.showTocToggle) { var tocShowText = "show"; var tocHideText = "hide"; showTocToggle(); } </script>
<a name="From_Edinburgh_Waverley_station" id="From_Edinburgh_Waverley_station"></a><h1> <span class="mw-headline"> From Edinburgh Waverley station </span></h1>
<p>If you have much luggage, it will be easiest to get a taxi to <a href="../Teviot/index.html" title="Teviot">Teviot</a>.  There is a taxi-rank inside the station, and another on Waverley Bridge to the west, opposite the airport bus terminus.
</p><p>Teviot is 10 to 15 minutes' walk from Edinburgh Waverley station.
</p>
<ul><li> <a href="http://maps.google.com/maps/ms?ie=UTF8&amp;hl=en&amp;t=h&amp;om=1&amp;msa=0&amp;msid=112195130756021631591.00000112bba98512479da&amp;ll=55.948683,-3.18964&amp;spn=0.013361,0.028667&amp;z=15" class="external text" title="http://maps.google.com/maps/ms?ie=UTF8&amp;hl=en&amp;t=h&amp;om=1&amp;msa=0&amp;msid=112195130756021631591.00000112bba98512479da&amp;ll=55.948683,-3.18964&amp;spn=0.013361,0.028667&amp;z=15" rel="nofollow">Map of the walking route to Teviot</a>
</li><li> <a href="http://people.debian.org/~moray/debconf7/routes/to-teviot.html" class="external text" title="http://people.debian.org/~moray/debconf7/routes/to-teviot.html" rel="nofollow">Photographs of the walking route to Teviot</a>
</li><li> <a href="http://media.debconf.org/dc7/routes/to-teviot.mpeg" class="external text" title="http://media.debconf.org/dc7/routes/to-teviot.mpeg" rel="nofollow">Video of the walking route to Teviot</a>
</li></ul>
<a name="From_Edinburgh_Airport" id="From_Edinburgh_Airport"></a><h1> <span class="mw-headline"> From Edinburgh Airport </span></h1>
<p>On the arrival day (Saturday 16 June), we hope to have someone from the DebConf team at the airport to welcome people and help them arrange onward travel to the venue with others arriving around the same time.
</p><p>If you arrive in a group we suggest taking a taxi directly to the venue, otherwise the cheapest option would be to start by taking the bus into the city:
</p>
<a name="Bus" id="Bus"></a><h2> <span class="mw-headline"> Bus </span></h2>
<p>A shuttle bus runs from Edinburgh airport to the city centre (<a href="http://mapper.acme.com/?ll=55.94958,-3.25504&amp;z=12&amp;t=H&amp;marker0=55.94840%2C-3.36324%2CAirport%20bus%20starts%20here&amp;marker1=55.95143%2C-3.19169%2CAirport%20bus%20terminates%20here&amp;marker2=55.94510%2C-3.18873%2CTeviot%20(DebConf%20venue)" class="external text" title="http://mapper.acme.com/?ll=55.94958,-3.25504&amp;z=12&amp;t=H&amp;marker0=55.94840%2C-3.36324%2CAirport%20bus%20starts%20here&amp;marker1=55.95143%2C-3.19169%2CAirport%20bus%20terminates%20here&amp;marker2=55.94510%2C-3.18873%2CTeviot%20(DebConf%20venue)" rel="nofollow">map</a>) every 10 minutes during the day (less frequently after midnight), taking 25 minutes to reach its terminus at Waverley station (less if the roads are quiet).   Most people should buy a return ticket, which costs £5 (€7), and keep it for when they leave. A one-way ticket costs £3 (€4).
<a href="http://www.flybybus.com/" class="external free" title="http://www.flybybus.com/" rel="nofollow">http://www.flybybus.com/</a>
</p>
<ul><li> <a href="http://maps.google.com/maps/ms?ie=UTF8&amp;hl=en&amp;msa=0&amp;ll=55.956504,-3.271179&amp;spn=0.213726,0.458679&amp;t=h&amp;z=11&amp;om=1&amp;msid=112195130756021631591.00000112bbc798f7b517e" class="external text" title="http://maps.google.com/maps/ms?ie=UTF8&amp;hl=en&amp;msa=0&amp;ll=55.956504,-3.271179&amp;spn=0.213726,0.458679&amp;t=h&amp;z=11&amp;om=1&amp;msid=112195130756021631591.00000112bbc798f7b517e" rel="nofollow">Map of the shuttle bus route</a>
</li></ul>
<p>From Waverley station follow the directions above.
</p><p>Alternatively, if you really want to save money you could take the <a href="http://www.lothianbuses.co.uk/r35.shtml" class="external text" title="http://www.lothianbuses.co.uk/r35.shtml" rel="nofollow">number 35 bus</a> into the city.  This is slower (an hour to the centre rather than 25 minutes), less easy to use (you can just take the shuttle bus to its terminus, and it has announcements about the stops along the way), stops running at night, and you need the exact money to buy a ticket.  On the other hand, it is cheaper (£1 for a single ticket), and goes along Forrest Road, which is almost as near <a href="../Teviot/index.html" title="Teviot">Teviot</a> as a taxi would take you.
</p>
<a name="Taxi" id="Taxi"></a><h2> <span class="mw-headline"> Taxi </span></h2>
<p>Follow the signs to the taxi rank outside the terminal; the staff at the rank will assign you to a taxi. As well as the city taxis there are special airport taxis; either kind will take you into Edinburgh. If you are in a big group, try asking for a larger vehicle.
</p><p>To get to Teviot, it's quickest to ask the taxi-driver to take you to Bristo Square, then walk across the pedestrian square to reach the building.
</p><p>A taxi from the airport to Teviot is likely to cost around £15.
</p>
<a name="Shared_taxi" id="Shared_taxi"></a><h2> <span class="mw-headline"> Shared taxi </span></h2>
<p>There is also a shared taxi service, costing £8 per person from the airport to anywhere in the city centre.  See <a href="http://www.edinburghshuttle.com/" class="external free" title="http://www.edinburghshuttle.com/" rel="nofollow">http://www.edinburghshuttle.com/</a> for details. This only makes sense to use if you're travelling on your own, want to save money, but don't want to use the bus; if you're with others, a normal taxi would be more sensible.
</p>
<a name="From_Glasgow_Airport" id="From_Glasgow_Airport"></a><h1> <span class="mw-headline"> From Glasgow Airport </span></h1>
<p>Take a bus to Buchanan Street bus station in Glasgow, then change to a bus to Edinburgh.
</p><p><a href="http://www.citylink.co.uk/" class="external free" title="http://www.citylink.co.uk/" rel="nofollow">http://www.citylink.co.uk/</a>
</p><p>Alternatively take a taxi to Glasgow Queen Street station (or a 905 bus to West George Street outside the station), and take a train from there to Edinburgh Waverley.
</p>
<a name="From_Glasgow_Prestwick_Airport" id="From_Glasgow_Prestwick_Airport"></a><h1> <span class="mw-headline"> From Glasgow Prestwick Airport </span></h1>
<p>Glasgow Prestwick has its own railway station, so the best option is to take a train to Glasgow Central station then change to a train for Edinburgh.
</p><p><a href="http://www.gpia.co.uk/AirportInfo/HowTo/train.asp" class="external free" title="http://www.gpia.co.uk/AirportInfo/HowTo/train.asp" rel="nofollow">http://www.gpia.co.uk/AirportInfo/HowTo/train.asp</a>
</p><p>There is also a bus service between Glasgow Prestwick and Edinburgh: <a href="http://www.gpia.co.uk/AirportInfo/HowTo/bus.asp" class="external free" title="http://www.gpia.co.uk/AirportInfo/HowTo/bus.asp" rel="nofollow">http://www.gpia.co.uk/AirportInfo/HowTo/bus.asp</a>
</p>
<!-- 
NewPP limit report
Preprocessor node count: 8/1000000
Post-expand include size: 0/2097152 bytes
Template argument size: 0/2097152 bytes
Expensive parser function count: 0/100
-->

<!-- Saved in parser cache with key wikidb-dc7:pcache:idhash:1464-0!1!0!!en!2!edit=0 and timestamp 20130112150748 -->
<div class="printfooter">
Retrieved from "<a href="../../../https%253A//debconf7.debconf.org/wiki/Arrival/index.html">https://debconf7.debconf.org/wiki/Arrival</a>"</div>
	    	    <!-- end content -->
	    <div class="visualClear"></div>
	  </div>
	</div>
      </div>

      <div id="column-one">
	<!--navigation-->
	<div class="portlet" id="p-logo">
	  <a style="background-image: url(../../skins/common/images/bg_logo.png);"
	    href="../Main_Page/index.html"
	    title="Main Page"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
	  <h5>Navigation</h5>
	  <div class='pBody'>
	    <ul>
	    	      <li id="n-mainpage"><a href="../Main_Page/index.html">Main Page</a></li>
	     	      <li id="n-Press"><a href="../Press/index.html">Press</a></li>
	     	      <li id="n-recentchanges"><a href="">Recent changes</a></li>
	     	      <li id="n-randompage"><a href="">Random page</a></li>
	     	      <li id="n-Sponsorship"><a href="../DebConf7%253ASite_support/index.html">Sponsorship</a></li>
	     	      <li id="n-Interwiki-linking"><a href="http://wiki.debconf.org/wiki/Interwiki">Interwiki linking</a></li>
	     	    </ul>
	  </div>
	</div>
		
	<!--search box-->
	<div id="p-search" class="portlet">
	  <h5><label for="searchInput">Search</label></h5>
	  <div class="pBody">
	    <form name="searchform" action="" id="searchform">
	      <input id="searchInput" name="search" type="text"
	        accesskey="f" value="" />
	      <input type='submit' name="go" class="searchButton" id="searchGoButton"
	        value="Go"
	        />&nbsp;<input type='submit' name="fulltext"
	        class="searchButton"
	        value="Search" />
	    </form>
	  </div>
	</div>
	
	<!--personal tools-->
	<div class="portlet" id="p-personal">
	  <h5>Personal tools</h5>
	  <div class="pBody">
	    <ul>
	    <li id="pt-login"><a href="">Log in / create account</a></li>	    </ul>
	  </div>
	</div>
	
	
	<!--views-->
	<div id="p-cactions" class="portlet">
	  <h5>Views</h5>
	  <ul>
	    <li id="ca-nstab-main"
	       class="selected"	       ><a href="">Page</a></li><li id="ca-talk"
	       class="new"	       ><a href="../../action/edit/Talk%253AArrival%253Fredlink%253D1/index.html">Discussion</a></li><li id="ca-viewsource"
	       	       ><a href="../../action/edit/Arrival/index.html">View source</a></li><li id="ca-history"
	       	       ><a href="../../action/history/Arrival/index.html">History</a></li>	  </ul>
	</div>
	
	<!--toolbox-->
	<div class="portlet" id="p-tb">
	  <h5>Toolbox</h5>
	  <div class="pBody">
	    <ul>
		  		  <li id="t-whatlinkshere"><a href="">What links here</a></li>
		  		  <li id="t-recentchangeslinked"><a href="">Related changes</a></li>
		                	      	      	      	      	      	      	      	      	      <li id="t-specialpages"><a href="">Special pages</a></li>	      	      	      <li id="t-print"><a href="">Printable version</a></li>
	      	    </ul>
	  </div>
	</div>
	      </div><!-- end of the left (by default at least) column -->
      
      <div id="column-two">
       <div class="portlet" id="p-sponsors">
        <h5>Sponsors</h5>
	<br />
	
        <!--Add automatically all the logos from the logo dir.-->
        <a href='http://www.hp.com'><img src='../../mediawiki/skins/debconf7/logos/10_www.hp.com.png' alt='Sponsor Logo going to www.hp.com'/></a><br />
<br /><br />
<a href='http://www.nokia.com'><img src='../../mediawiki/skins/debconf7/logos/15_www.nokia.com.gif' alt='Sponsor Logo going to www.nokia.com'/></a><br />
<br /><br />
<a href='http://Www.google.com'><img src='../../mediawiki/skins/debconf7/logos/20_Www.google.com.png' alt='Sponsor Logo going to Www.google.com'/></a><br />
<br /><br />
<a href='http://www.positive-internet.com'><img src='../../mediawiki/skins/debconf7/logos/20_www.positive-internet.com.jpg' alt='Sponsor Logo going to www.positive-internet.com'/></a><br />
<br /><br />
<a href='http://www.opensourcepress.de'><img src='../../mediawiki/skins/debconf7/logos/50_www.opensourcepress.de.png' alt='Sponsor Logo going to www.opensourcepress.de'/></a><br />
<br /><br />
<a href='http://www.collabora.co.uk'><img src='../../mediawiki/skins/debconf7/logos/52_www.collabora.co.uk.png' alt='Sponsor Logo going to www.collabora.co.uk'/></a><br />
<br /><br />
<a href='http://www.linux-magazine.co.uk'><img src='../../mediawiki/skins/debconf7/logos/53_www.linux-magazine.co.uk.png' alt='Sponsor Logo going to www.linux-magazine.co.uk'/></a><br />
<a href='http://www.linux-magazin.de'>Germany</a>,
<a href='http://www.linux-magazine.es'>Spain</a>,<br />
<a href='http://www.linux-magazine.pl'>Poland</a>,
<a href='http://www.linux-magazine.com.br'>Brazil</a>
<br /><br />
<a href='http://www.trolltech.com'><img src='../../mediawiki/skins/debconf7/logos/55_www.trolltech.com.png' alt='Sponsor Logo going to www.trolltech.com'/></a><br />
<br /><br />
<a href='http://www.thomas-krenn.com'><img src='../../mediawiki/skins/debconf7/logos/56_www.thomas-krenn.com.png' alt='Sponsor Logo going to www.thomas-krenn.com'/></a><br />
<br /><br />
<a href='http://www.sun.com'><img src='../../mediawiki/skins/debconf7/logos/57_www.sun.com.png' alt='Sponsor Logo going to www.sun.com'/></a><br />
<br /><br />
<a href='http://www.amd.com'><img src='../../mediawiki/skins/debconf7/logos/58_www.amd.com.jpg' alt='Sponsor Logo going to www.amd.com'/></a><br />
<br /><br />
<a href='http://www.oreilly.co.uk'><img src='../../mediawiki/skins/debconf7/logos/60_www.oreilly.co.uk.png' alt='Sponsor Logo going to www.oreilly.co.uk'/></a><br />
<br /><br />
<a href='http://www.ubuntu.com'><img src='../../mediawiki/skins/debconf7/logos/60_www.ubuntu.com.png' alt='Sponsor Logo going to www.ubuntu.com'/></a><br />
<br /><br />
<a href='http://ukfsn.org'><img src='../../mediawiki/skins/debconf7/logos/612_ukfsn.txt' alt='Sponsor Logo going to ukfsn.org'/></a><br />
<br /><br />
<a href='http://www.contextshift.co.uk'><img src='../../mediawiki/skins/debconf7/logos/615_www.contextshift.co.uk.png' alt='Sponsor Logo going to www.contextshift.co.uk'/></a><br />
<br /><br />
<a href='http://Www.bytemark.co.uk/r/debian'><img src='../../mediawiki/skins/debconf7/logos/62_Www.bytemark.co.uk_r_debian.png' alt='Sponsor Logo going to Www.bytemark.co.uk/r/debian'/></a><br />
<br /><br />
<a href='http://www.spotify.com'><img src='../../mediawiki/skins/debconf7/logos/65_www.spotify.com.png' alt='Sponsor Logo going to www.spotify.com'/></a><br />
<br /><br />
<a href='http://Www.blackcatnetworks.co.uk'><img src='../../mediawiki/skins/debconf7/logos/70_Www.blackcatnetworks.co.uk.png' alt='Sponsor Logo going to Www.blackcatnetworks.co.uk'/></a><br />
<br /><br />
<a href='http://Www.gandi.net'><img src='../../mediawiki/skins/debconf7/logos/70_Www.gandi.net.png' alt='Sponsor Logo going to Www.gandi.net'/></a><br />
<br /><br />
<a href='http://Www.sapotek.com'><img src='../../mediawiki/skins/debconf7/logos/70_Www.sapotek.com.jpg' alt='Sponsor Logo going to Www.sapotek.com'/></a><br />
<br /><br />
<a href='http://www.freifunk.net'><img src='../../mediawiki/skins/debconf7/logos/70_www.freifunk.net.png' alt='Sponsor Logo going to www.freifunk.net'/></a><br />
<br /><br />
<a href='http://www.hands.com'><img src='../../mediawiki/skins/debconf7/logos/70_www.hands.com.png' alt='Sponsor Logo going to www.hands.com'/></a><br />
<br /><br />
<a href='http://www.man-da.de'><img src='../../mediawiki/skins/debconf7/logos/70_www.man-da.de.png' alt='Sponsor Logo going to www.man-da.de'/></a><br />
<br /><br />
<a href='http://www.solarflare.com'><img src='../../mediawiki/skins/debconf7/logos/70_www.solarflare.com.png' alt='Sponsor Logo going to www.solarflare.com'/></a><br />
<br /><br />
<a href='http://www.lpi.org'><img src='../../mediawiki/skins/debconf7/logos/71_www.lpi.org.png' alt='Sponsor Logo going to www.lpi.org'/></a><br />
<br /><br />
<a href='http://www.pse.siemens.at/apps/sis/en/pseinternet.nsf/'><img src='../../mediawiki/skins/debconf7/logos/80_www.pse.siemens.at_apps_sis_en_pseinternet.nsf_.png' alt='Sponsor Logo going to www.pse.siemens.at/apps/sis/en/pseinternet.nsf/'/></a><br />
<br /><br />
<a href='http://www.siriusit.co.uk'><img src='../../mediawiki/skins/debconf7/logos/85_www.siriusit.co.uk.png' alt='Sponsor Logo going to www.siriusit.co.uk'/></a><br />
<br /><br />
<a href='http://www.credativ.co.uk'><img src='../../mediawiki/skins/debconf7/logos/90_www.credativ.co.uk.png' alt='Sponsor Logo going to www.credativ.co.uk'/></a><br />
<br /><br />
<a href='http://www.mysql.com'><img src='../../mediawiki/skins/debconf7/logos/90_www.mysql.com.png' alt='Sponsor Logo going to www.mysql.com'/></a><br />
<br /><br />
<a href='http://www.univention.de'><img src='../../mediawiki/skins/debconf7/logos/90_www.univention.de.jpg' alt='Sponsor Logo going to www.univention.de'/></a><br />
<br /><br />
 

       </div>
      </div>
	
      <div class="visualClear"></div>
      <div id="footer">
		<table width = "100%">
			<tr><td width="5%" align="left" nowrap='nowrap'></td>
				<td align="center">
	    This page was last modified on 14 June 2007, at 09:08. - 	  This page has been accessed 6,657 times. - 	  	  	  	  <a href="../DebConf7%253AGeneral_disclaimer/index.html" title="DebConf7:General disclaimer">Disclaimers</a> - 	  <a href="../DebConf7%253AAbout/index.html" title="DebConf7:About">About DebConf7</a>	</td>
			<td width="5%" align="right" nowrap='nowrap'><div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="../../skins/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div></td></tr></table>
      </div>
    </div>
    <!-- Served in 0.140 secs. -->  </body>
</html>
